[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit 'LMessages' (#lcl)

# TLMNCCalcSize

## Declaration

Source position: lmessages.pp line 590

`type TLMNCCalcSize = record`
`Msg: Cardinal;` |  |
`CalcValidRects: LongBool;` |  |
`CalcSize_Params: PNCCalcSizeParams;` |  |
`Result: LRESULT;` |  |
`end;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .